@charset "utf-8";
/* CSS Document */

*{margin:0; padding:0; }
ul li{list-style:none;}
li{list-style:none;}
body{font-family:"微软雅黑";overflow-x:hidden;}
images, input {
	vertical-align:middle;
	border:0px;
}

.clear{clear:both;}
a{text-decoration:none;}
.banner{width:100%; margin:auto; height:542px;}
.banner p{width:100%; height:542px;}

.part1{width: 100%; margin: 60px auto 0; padding: 10px 0; background: #f5f5f5;}
.part{width: 1100px; margin: 60px auto;}
.part p{font-size: 22px; line-height: 34px; color: #666; text-align: justify;}
.tit_pic{width: 1100px; margin: 10px auto;}
.pic{width: 1100px; margin: 20px auto 0;}
.etjy{width: 1100px; height: 326px; border-radius: 16px; overflow: hidden; margin-top: 30px;}
.etjy_pic{width: 415px; float: left;}
.etjy_txt{width: 685px; float: left; background: #e9f7fd; height: 326px;}
.etjy_txt p{font-size: 22px; line-height: 36px; color: #333; text-indent: 2em; width: 618px; margin: 20px 0 0 30px; text-align: justify;}
.zyjj{width: 644px; height: 99px; background: #fff; margin-top: 30px;}
.zyjj .name{width: 130px; float: left; margin-left: 30px;}
.zyjj .name h4{font-size: 26px; color: #000; font-weight: normal; line-height: 32px; margin-top: 10px;}
.zyjj .name h5{font-size: 32px; color: #000; font-weight: bold; line-height: 40px;}
.zyjj .mach{width: 223px; float: left; font-size: 70px; font-weight: bold; color: #d10100; margin-left: 20px;}
.zyjj .mach strong{font-size: 48px;}
.zyjj .btn{width: 190px; height: 56px; background: #d10100; border-radius: 10px; text-align: center; float: left; margin: 20px 0 0 20px;}
.zyjj .btn a{font-size: 40px; line-height: 54px; color: #fff; display: block;}

.szhks{width: 1100px;}
.szhks li{width: 328px; height: 242px; float: left; margin-right: 55px; background: url(../images/qsnjz_05.gif)no-repeat; }
.szhks li:last-child{margin: 0;}
.szhks h5{margin-left: 62px; font-size: 33px; line-height: 48px; color: #fff; font-weight: bold; margin-top: 30px;}
.szhks p{font-size: 22px; line-height: 34px; color: #fff; margin-left: 62px; font-weight: normal; margin-top: 10px;}
.szhks .btn{width: 385px; height: 48px; margin: 30px auto; text-align: center; background: #ffc600; border-radius: 30px;}
.szhks .btn a{font-size: 33px; line-height: 46px; color: #fff; display: block;}


.center_zj_jishu{width: 1100px; margin:40px auto;}
.zj_jishu_left{width: 464px; float: left;}
.zj_jishu_right{width: 578px; float: left; margin-left: 55px;}
.zj_jishu_right h4{font-size: 30px; line-height: 52px; font-weight: bold; color: #005dab; border-bottom: 1px solid #c0c0c0; margin-bottom: 8px;}
.zj_jishu_right h4 span{width: 64px; height: 51px; float: left; margin-right: 5px;}
.zj_jishu_right p{font-size: 18px; line-height: 30px; color: #333; text-indent: 2em;}
.zj_jishu_right h5{font-size:24px; color: #005dab; font-weight: bold; margin: 10px 0;}
.zj_jishu_right h5 span{width: 4px; height: 22px; line-height: 22px; background: #005dab; display: inline-block; margin-right: 5px;}
.zj_jishu_right li{width: 188px; height: 34px; border-radius: 30px; border: 1px solid #ededed; font-size: 18px; text-align: center; line-height: 34px; color: #666; float: left; margin-right: 4px;}
.zj_jishu_right li:nth-child(3){margin-right: 0;}
.zj_jishu_pic{width: 570px; margin-top: 20px;}
.zj_jishu_right li.li1{margin-right: 54px; margin-bottom: 10px;}
.jishu{width: 1100px;}
.jishu li{width: 265px; float: left; margin-right: 13px;}
.jishu li:nth-child(4){margin-right: 0;}
.zlh{width: 412px; height: 31px; color: #fff; background: #005dab; font-size: 20px; line-height: 30px; text-align: center; border-radius: 5px;}

.yyjj{width: 1100px; height: 400px; background: url(../images/qsnjz_07.jpg)no-repeat; padding-top: 45px; margin-top: 40px;}
.yyjj_txt{width: 624px; height: 320px; margin-left: 476px; background: #005dab; opacity: 0.6; padding-top: 30px; }
.yyjj_txt p{width: 530px; text-indent: 2em; font-size: 20px; line-height: 35px; color: #fff; margin-left: 40px; text-align: justify;}

.lcyj p,.lczx p,.zjtd p{margin-top: 40px; text-indent: 2em;}

.mtbd{width: 1100px;}
.mtbd_pic{width: 547px; height: 375px; float: left;}
.mtbd_pic .bd ul{width:547px;height:375px;}
.mtbd_pic .bd ul li {width:547px;height:375px;}
.mtbd_pic .hd{ width: 200px; height: 10px; margin: 10px auto; text-align:center;}
.mtbd_pic .hd ul{display:inline-block; height:10px; font-size:0; vertical-align:top;}	
.mtbd_pic .hd li{width: 10px; height: 10px; border-radius: 5px; float: left; margin-left: 10px; background:#d3d3d3; }
.mtbd_pic .hd .on{background:#064299;}

.focusBox123 .hd li{display:inline-block; width:18px; height:18px; border-radius: 9px; background:#d3d3d3; margin:0 6px; }

.mtbd_txt{width: 522px; height: 375px; float: left; margin-left: 19px;}


.news_tit{width: 522px; height: 52px; border-bottom: 1px solid #025aa4; background: url(../images/icon_1.jpg)no-repeat; background-position: left 0;}
.news_tit h5{font-size: 30px; line-height: 50px; color: #025aa4; font-weight: normal; text-indent: 3em; float: left;}
.news_tit .more{width: 60px; float: right; font-size: 16px; line-height: 60px;}
.news_tit .more a{color: #666; display: block;}
.news_big{width: 522px; margin-top: 10px; border-bottom: 1px dashed #a0a0a0; padding-bottom: 10px;}
.news_big h2{font-size: 22px; line-height: 40px; font-weight: 600; color: #000;}
.news_big p{font-size: 18px; line-height: 30px; text-indent: 2em; color: #000;}
.news_big strong{font-weight: normal; color: #0658a1;}
.news_list{margin-top: 10px;}
.news_list li{font-size: 20px; line-height: 38px; background: url(../images/list_bg.gif)no-repeat; background-position: left center; text-indent: 1em;}
.news_list li a{color: #333;}
.news{width: 498px; padding: 19px; background: #fff; border-radius: 16px; float: left;}
.news .news_tit{width: 498px; height: 52px; border-bottom: 1px solid #025aa4; background: url(../images/icon_1.jpg)no-repeat; background-position: left 0;}
.news .news_big{width: 498px; margin-top: 10px; border-bottom: 1px dashed #a0a0a0; padding-bottom: 10px;}
.news_pic{width: 117px; height: 84px; float: left; margin-top: 10px; border-radius:6px; overflow: hidden;}
.news_txt{width: 360px; margin-left: 13px; float: left;}
.news_bigs{width: 498px; margin-top: 10px; border-bottom: 1px dashed #a0a0a0; padding-bottom: 10px;}
.news_bigs h2{font-size: 22px; line-height: 40px; font-weight: 600; color: #000;}
.news_bigs p{font-size: 18px; line-height: 30px; text-indent: 2em; color: #000;}
.news_bigs strong{font-weight: normal; color: #0658a1;}
.news:nth-child(2) .news_tit{background: url(../images/icon_2.jpg)no-repeat;}